#### Getting Started

* [Overview](Home.md)
* [Package Content](Package-Content.md)
* [First Start](Running-Your-Charting-Library.md)
* [Best Practices](Best-Practices.md)
* [FAQ](Frequently-Asked-Questions.md)
* [Breaking changes](Breaking-Changes.md)

***

#### Connecting Data

* [Overview](Connecting-Data.md)
* [JS API](JS-Api.md)
* [UDF](UDF.md)
* [Symbology](Symbology.md)
* [Trading Sessions](Trading-Sessions.md)
* [Quotes](Quotes.md)

***

#### Customization

API Reference

* [Widget Constructor](Widget-Constructor.md)
* [Widget Methods](Widget-Methods.md)
* [Chart Methods](Chart-Methods.md)
* [Featuresets](Featuresets.md)

Customisation by areas

* [Global](Global.md)
* [Toolbars](Toolbars.md)
* [Chart](Chart.md)
* [Symbol Search](Symbol-Search.md)
* [Legend](Legend.md)
* [Price Scale](Price-Scale.md)
* [Time Scale](Time-Scale.md)
* [Marks](Marks.md)
* [Indicators](Indicators.md)
* [Snapshots](Snapshots.md)
* [Drawings](Drawings.md)
* [Watchlist](Watch-List.md)
* [News](News.md)

[Saving/Loading Charts](Saving-and-Loading-Charts.md)

[Creating Custom Studies](Creating-Custom-Studies.md)

***

#### Trading Terminal

* [Brief Intro](Trading-Terminal.md)
* [Broker API](Broker-API.md)
* [Trading Host](Trading-Host.md)
* [Account Manager](Account-Manager.md)
* [Trading Types](Trading-Objects-and-Constants.md)
